.tipsy {
	padding: 5px;
	font-size: 11px;
	position: absolute;
	z-index: 100000;
}

.tipsy-inner {
	padding: 10px 15px;
	background-color: white;
	color: black;
	max-width: 300px;
	text-align: left;
}

.tipsy-inner {
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border: 4px solid #d00000;
	border-bottom-left-radius: 0;
	border-top-right-radius: 0;
	box-shadow: 0 0 7px #666;
}

.tipsy-arrow {
	position: absolute;
	background: url('/images/template/tipsy-red.gif') no-repeat top left;
}

.tipsy-n .tipsy-arrow {
	top: 0;
	left: 50%;
	margin-left: -4px;
}

.tipsy-nw .tipsy-arrow {
	top: 0;
	left: 10px;
}

.tipsy-ne .tipsy-arrow {
	top: 0;
	right: 10px;
}

.tipsy-s .tipsy-arrow {
	bottom: 0;
	left: 50%;
	margin-left: -4px;
	background-position: bottom left;
}

.tipsy-sw .tipsy-arrow {
	bottom: 0;
	left: 10px;
	background-position: bottom left;
}

.tipsy-se .tipsy-arrow {
	bottom: 0;
	right: 10px;
	background-position: bottom left;
}

.tipsy-e .tipsy-arrow {
	top: 50%;
	margin-top: -4px;
	right: 0;
	width: 5px;
	height: 9px;
	background-position: top right;
}

.tipsy-w .tipsy-arrow {
	top: 50%;
	margin-top: -4px;
	left: 0;
	width: 5px;
	height: 9px;
}

.bigtipsy {
	padding: 5px;
	font-size: 11px;
	position: absolute;
	z-index: 100000;
}

.bigtipsy .tipsy-inner {
	padding: 10px 15px;
	background-color: white;
	color: black;
	max-width: 300px;
	text-align: left;
}

.bigtipsy .tipsy-inner {
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border: 4px solid #d00000;
	border-bottom-left-radius: 0;
	border-top-right-radius: 0;
	box-shadow: 0 0 7px #666;
}

.bigtipsy .tipsy-inner p {
	margin-top: 5px;
}

.bigtipsy .tipsy-arrow {
	position: absolute;
	background: url('/images/template/tipsy-red.gif') no-repeat top left;
}

.bigtipsy .tipsy-close {
	display: block;
	cursor: pointer;
	position: absolute;
	top: -1px;
	right: -1px;
	background-image: url(/images/template/tipsyclose.png);
	height: 18px;
	width: 18px;
	background-position: top left;
}

.bigtipsy .tipsy-close.hover {
	background-position: 0 -18px;
}